.huge-sector {
    float: left;
    width: 100%;
    position: relative;
    background: #FFF;
    padding-bottom: 1.5em;
    overflow: hidden;
}
.bg-for-sector {width:  100%;
                position: absolute;
                bottom: 0;
                left: 0;
                z-index: 3;

}


.bg-for-sector-economicos {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    min-width: 1859px;
}


.paquetes {
    font-family: 'osp-dindin';
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-size: 60px ;
}


.centrado {
    text-align: center;
    padding-top: 10px;
}

.required {
    color: #000 !important;
}

.question strong {
    font-size: 1.4em;
}

#hosting-economicos-inner {
    padding: 4em 0;
}

#hosting-top {
    /*padding-bottom: 6em;*/
    background: #000;
}


@media screen and (max-width: 600px){
    
    body.postid-624 .Boxthanks {
height: auto !important;
padding: 18% 0 ;
}
    
.prev {
left: 0;
width: 30px !important;

right: auto !important;
background: url(../images/leftcarouselh.png) !important;
background-size: 100% auto !important;
background-repeat: no-repeat !important;
}
    
    .next {
left: auto !important;
width: 30px !important;
right: 0 !important;
background: url(../images/rightcarouselh.png) !important;
background-size: 100% auto !important;
    background-repeat: no-repeat !important;
}

}

#hosting-top img:not[.wait img] {
    min-width: 800px;
    right: 0;
}

#hosting-top li , .search-domain li {
    color: #FFF;
    text-align: center;
    list-style: none;
    font-size: 1.6em;
    letter-spacing: -1px;
    margin-bottom: 40px;
    width: 62%;
    margin-left: auto;
    margin-right: auto;
}

.inner-hosting {
    width: 990px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 9;
    padding-top: 23px;
}

/*PENDIENTE CON JAVASCRIPT*/
@media screen and (min-width: 1024px){
    #wrapper-hosting {
    }

    #hosting-corporativos-inner, #hosting-premium-inner {
        padding-top: 50px;
    }



}
/* ////////////////////PENDIENTE CON JAVASCRIPT*/



#economicos-icon {
    float: left;
    width: 24%;
}

#economicos-icon img {
    width: 100%;
}

#economicos-info {
    width: 76%;
    float: left;
    color: black;}

#economicos-info p {
    font-size: 1.3em;
}

#economicos-info p, #economicos-info > h3 {margin-bottom: 1.6em;} 

#economicos-info > h3 {
    font-size: 1.6em;
    max-width: 70%;

    font-weight: normal;
}

.hosting-type {
    font-family: 'osp-dindin';
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-size: 60px !important;
}


#hosting-economicos-inner > div.columnas.planes {
    float: left;
    clear: both;
    padding-bottom: 2em;
    width: 100%;
}

#hosting-economicos-inner > div.columnas.planes  .hosting-plan li {
    width: 98%;
    padding: 1%;
    margin-left: 1%;
}


div.caroufredsel_wrapper {
    width: 100% !important;
    float: left !important;
}


.columnas .hosting-plan {
    float: left;
    width: 311px;
    padding: 10px;
    margin-bottom: 2px;
    list-style: none;
    position: relative;
    color: white;
    display: block;
/*    overflow: hidden;*/
}


@media screen and (max-width: 1025px) and (min-width: 600px){
#page {
margin-top: 0px !important;
display: inline-block;
width: 100%;
}
    
    .columnas .hosting-plan {
    min-height: 800px;
}
    
    select#domain_2{background: white;}


}

.columnas .hosting-plan div:first-child {
    padding: 20px 10px;
    font-family: 'encodeBold';
    color: #FFF;
    font-size: 1.5em;
    text-transform: uppercase;
    text-align: center;
}


.columnas .hosting-plan div span {

    font-size: 1.2em;
}

.columnas .hosting-plan div:last-child {
    padding: 20px 10px;
    font-family: 'encodeBold';
    color: #FFF;
    font-size: 1em;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 1px 1px 0px #000;
}

.planes .price span { 
    font-size: 2em !important;
    letter-spacing: -1px;
}

#plan-carousel > li> div.price {
    border-top: 1px dashed #868686 !important;
}


#selector-hosting {
    width: 100%;
    height: 10px;
    background: #FFF;
    position: relative;
    z-index: 9;
}

#selector-hosting img {
    position: absolute;
    left: 60%;
    top: 96%;
}

/*
#hosting-economico {
padding-bottom: 0 !important;
}
*/

.corporativos #economicos-info {
    color: #000 !important;
}

.corporativos #economicos-info > h3 {
    font-size: 1.6em;
    max-width: 90%;
    font-weight: normal;
}



.columnas > li div {
    background: rgba(0, 0, 0, 0.79);
    padding: 10px;
    text-align: center;

}
/*
.columnas > li{
box-shadow: 2px 1px 2px 2px;
}
*/

.columnas > li {border-radius: 5px;}

.economic-items .hosting-plan div:last-child, .economic-items .hosting-plan div:first-child {
    color: #333;
    text-shadow: 0 0 0;
}

.economic-items > li div {
    background:rgba(255, 255, 255, 0.91);
    padding: 10px;
    text-align: center;
    color: #333;
}


.list_carousel {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 30px;
}

.next {
    background:url(../images/rightcarousel.png);
    position: absolute;
    z-index: 9;
    top: 40%;
    padding: 11px;
    cursor: pointer;
    font-size: 28px;
    color: #FFF;
	background-size: 100% auto;

}

.prev {
    background:url(../images/leftcarousel.png);
    position: absolute;
    z-index: 9;
    top: 40%;
    padding: 11px;
    cursor: pointer;
    font-size: 28px;
    color: #FFF;
	background-size: 100% auto;

}


.prev:hover {
    background:url(../images/leftcarouselh.png);
	background-size: 100% auto;

}

.next:hover {
    background:url(../images/rightcarouselh.png);
	background-size: 100% auto;

}

.next, .prev {width: 50px; height: 160px; text-indent: 999em;}

.next {
    left: 101%;
}

.prev {
right: 100%;
}

.featured-spec {
    background: #B6CB30 !important;
    color: #FFF !important;
}

.hosting-plan span {
    float: left;
    width: 96%;
    clear: both;
    padding: 2%;
}

.columnas .hosting-plan div {
    float: left;
    width: 100%;
}

.economic-items .hosting-plan div:last-child span {
    background: #000;
    border-radius: 3px;
    width: 60%;
    margin-left: 17%;
    color: #FFF;
    font-size: 20px;
    padding: 3% 2%;
    cursor: pointer;
}

.columnas .hosting-plan div:first-child {
    box-shadow: 2px 1px 1px 1px;
}

.columnas .hosting-plan div:last-child {
    box-shadow: 2px 2px 1px 0px;
}

#plan-carousel2 li {
}


#hosting-economicos-inner > div.list_carousel > table {

    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

#hosting-economicos-inner > div.list_carousel > table td {
    padding: 12px;
    border: 1px solid #D8D8D8;
}


#hosting-economicos-inner > div.list_carousel > table > tbody > tr:nth-child(1) td {
    background: #B6CB30 ;
    color: #FFF;
}

#hosting-economicos-inner > div.list_carousel > table > tbody > tr:nth-child(9) > td.cotzar {
    background: #B6CB30;
    color: #FFF;
}
#hosting-economicos-inner > div.list_carousel > table > tbody > tr td{
    background: #FFF;
}

#hosting-economicos-inner > div.list_carousel > table > tbody > tr:nth-child(9) > td:nth-child(1) {
    background: none;
    border: none;
}

#plan-carousel3 .featured-spec {
    height: 130px;
    padding-top: 20px !important;
    float: left;
}

/*.next, .prev {display: none;}*/

#form-hosting {
    float: left;
    background: rgba(255, 255, 255, 0.92);
    width: 90%;
    padding: 5%;
    margin-bottom: 20px;
    position: relative;
}


.hosting-type-form {
    font-family: 'encodeBold';
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-size: 38px !important;
}

#form-hosting ul li {
    float: left;
    margin-right: 10px;
    padding: 10px;
    width:80%;
    margin-left: 5%;
    position: relative;
}


#form-hosting ul li label {
    float: left;
    width: 30%;
    font-size: 1.3em;
}

fieldset {
    float: left;
    width: 50%;
}

#item-vfb-2 > ul > li.vfb-item.vfb-item-secret {
    float: left;
    width: 34%;
    text-align: right;
}

#recaptcha_widget_div {
    float: right;
    margin-right: 10px;
	margin-top: 26px;
}

#item-vfb-2 label {
    display: none;
}

#item-vfb-4 {
    float: right;
}

#item-vfb-2 {
    width: 100%;
}



.vfb-item-radio input {
    float: left;
    width: 20px;
    padding: 0;
}

.vfb-item-radio .vfb-desc {
    float: left;
    width: 100% !important;
    padding: 0;
}

.vfb-item-radio span {
    padding: 10px 34px 10px 0;
    float: left;
}

.vfb-item-radio input {
    margin: 0 !important;
}

.vfb-item-submit {
    text-align: right;
}

.vfb-item-submit input ,.search-domain input[type="button"]{
    background: #000 !important;
    font-family: 'osp-dindin';
    color: #FFF !important;
    font-size: 1.9em !important;
    border: none !important;
    padding: 3px 40px !important;
}

#item-vfb-8 {
    clear: both;
}

label.error {
    position: absolute;
    top: 73%;
    width: 43% !important;
    padding: 6px;
    border-radius: 10px;
    right: 0;
    color: #F70202;
    font-size: 1em !important;
    text-align: right;
}

#form-hosting ul li input[type="text"] {
    padding: 10px;
    width: 60%;
    float: right;
}

#form-hosting ul li select {
    padding: 10px;
    width: 67%;
    float: right;
    color: black;
}


#hosting-economicos-inner {
    padding: 4em 0;
}



#cerrar-form {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #000;
    padding: 10px;
    color: #FFF;
    cursor: pointer;
}

/*MEDIA*/

#swipe {
    display: none;
}




@media screen and (max-width: 990px){

    #economicos-icon {
        float: left;
        width: 24%;
        margin-left: 38%;
        margin-bottom: 2%;
    }

    fieldset {
        float: left;
        width: 100%;
    }

    #form-hosting {
        float: left;
        background: rgba(255, 255, 255, 0.92);
        width: 96%;
        padding: 5% 2%;
        margin-bottom: 20px;
        position: relative;
    }

    #form-hosting > h2 {max-width: 90%; font-size: 2em !important;}

    #form-hosting ul li label {
        float: left;
        width: 30%;
        font-size: 1em;
    }


    #swipe {
        display: none;
        position: fixed;
        height: 100%;
        width: 100%;
        z-index: 99999;
        background:rgba(255, 255, 255, 0.94);
    }

    #swipe > h2 {
        text-align: center;
        font-size: 1.3em;
        letter-spacing: -1px;
    }

    #swipe img {
        width: 90%;
        margin-left: 5%;
    }

    #hosting-top li {
        color: #FFF;
        text-align: center;
        list-style: none;
        font-size: 1.6em;
        letter-spacing: -1px;
        margin-bottom: 40px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    #economicos-info {
        width: 96%;
        float: left;
        color: #000;
        /*background: rgba(247, 247, 247, 0.9);*/
        padding: 2%;
        margin-bottom: 1em;
    }

    #economicos-info > h3 {
        font-size: 1.6em;
        max-width: 100%;
        font-weight: normal;
    }

    #form-hosting ul li {
        float: left;
        margin-right: 3%;
        padding: 10px;
        width: 90%;
        margin-left: 3%;
        position: relative;
    }

    #form-hosting ul li input[type="text"] {
        padding: 10px;
        width: 60%;
        float: right;
    }

    fieldset ul {
        float: left;
        width: 100%;
    }

    .inner-hosting {
        width: 98%;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        z-index: 9;
        padding-top: 23px;
    }

    #hosting-ejecutivo > img, .premimbg {
        top: 0px !important;
    }

    .bg-for-sector-economicos {
        width: auto;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 3;
        min-width: 1300px;
        height: 100%;
    }

    .paquetes {
        font-family: 'osp-dindin';
        font-weight: normal;
        text-transform: uppercase;
        letter-spacing: -1px;
        font-size: 2.7em !important;
    }

    .columnas > li {
        margin: 0 !important;
        padding: 0 !important;
    }

}


@media screen and (min-width: 990px){
    #hosting-economicos-inner, #hosting-premium-inner {
        max-height: 790px;
    }

    /*
    #hosting-ejecutivo {
    max-height: 781px;
    }
    */
}


#hosting-ejecutivo > img, .premimbg {
    top: -210px;
}

.nomoreswipe{display: none !important;}

#swipe > span {
    background: #000;
    padding: 2% 4%;
    margin-left: 43%;
    float: left;
    margin-top: 2%;
    color: #FFF;
    border-radius: 5px;
}

input[type="submit"] {
    -webkit-appearance: none;
    -webkit-border-radius:0px;
}

select {-webkit-appearance: none;}

input[type="radio"]{border: 1px solid #000}



/**====================================*/
/*fix de margen fantasma en mac */
/**====================================*/
body .huge-sector{
    height:auto !important;
	transition: all 0.4s ease-in-out;
}
/**====================================*/
/*fix de margen fantasma en mac */
/**====================================*/

.anchors input[type='button'] {
    background-color: transparent;
	background-image: none;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    height: 40px;
    margin: -1px 5px;
    padding: 10px 23px;
    text-decoration: none;
    width: 85px;
    display: inline;
}

.anchors input[type='button']:hover {
    background-color: transparent;background-image: none;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    height: 40px;
    margin: -1px 5px;
    padding: 10px 23px;
    text-decoration: none;
    width: 85px;
    display: inline;
}

.anchors a{
    background-color: #000 !important;
}

.search-domain{
    color: #000 !important;
    background:  #B6CB30;
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 5.5em;
    overflow: hidden;
    min-height: 250px !important;
    text-align: center;

}

.search-domain input[type="text"]{
    width: 26%;
    padding: 18px;
    font-size: 1.6em;
    letter-spacing: -1px;
}

.search-domain select{
    width: 5%;
    padding: 18px;
    /*border-radius: 3px;*/
    font-size: 1.6em;
    letter-spacing: -1px;
}

.search-domain input[type="button"]{   
    width: 10% !important;
    padding: 8px 8px 16px 8px !important;
}

#hosting-plans{
    display: none;
}

#result-search {
display: none;
margin-top: 32px;
text-align: center;
width: 650px;
margin-left: auto;
margin-right: auto;
}

#result-search img {
    width: 98px;
    position: relative;
float: left;
}

#domain_form{
    padding: 10px;
    width: 54%;
}

#domain_2_form{
    padding: 8px !important;
    width: 22% !important;
    float: left !important;
}

.search-domain li{
    color: #000 !important;
}
#button-search-domain-form{ 
    width: auto !important;
    background: url('../images/search.png') no-repeat center;
    background-size: 31px;
    border: none;
    padding: 13px 27px;
    box-shadow: none;
}

.inner-hosting.search-domain > img {
    position: absolute;
    left: 0;
    width: 100%;
    opacity: 0.4;
    bottom: -60%;
    z-index: 1;
}

.inner-hosting.search-domain h3, .inner-hosting.search-domain li, .inner-hosting.search-domain input ,#hosting-plans ,.inner-hosting.search-domain select{
    position: relative;
    z-index: 9;
}

select, option{
    text-align: inherit;   
}

li#result-search {
display: inline-block !important;
background: #B6CB30;
margin-bottom: 0px;
max-width: 480px;
padding-left: 12px;
}

#result-search span {
padding: 41px 0px;
color: #FFF !important;
position: relative;
float: left;
width: 73%;
font-size: 17px;
letter-spacing: 0px;
padding-left: 12px;
}

li#result-search img {
width: 70px;
margin-top: 15px;
margin-left: 10px;
}

.domaincheckercontent input[type="text"] {
border-right: 0;
}

div#hosting-overlay {
display: none;
position: fixed;
background: rgba(0, 0, 0, 0.5);
width: 100%;
height: 100%;
top: 90px;
left: 0;
z-index: 999;
}


span.wait {
position: fixed;
top: 50%;
width: 35%;
z-index: 9999;
max-width: 140px;
text-align: center;
height: 50px;
}

li.error-nodomain {
background: #EC1616 !important;
}

span.wait img {
height: 100%;
}

span.cursiva {
padding: 0 2px !important;
width: auto !important;
float: none !important;
position: inherit;
font-size: 38px !important;
font-family: "journalregular";
letter-spacing: 3px !important;
}


@media screen and (max-width:630px){
    
    .bg-for-sector {
min-height: 1180px;
}
    
    input#button-search-domain {
-webkit-appearance: none;
}
    
    #result-search span {
padding: 9px 0px 40px;
color: #FFF !important;
position: relative;
float: left;
width: 90%;
font-size: 17px;
letter-spacing: 0px;
padding-left: 12px;
}
    
    #result-search img {
width: 98px;
position: relative;
float: none !important;
margin: 10px 0 !important;
}
    
input#domain {
max-width: 85%;
margin-bottom: 10px;
}
    
    .domaincheckercontent {text-align: center;}
    
    select#domain_2 {background: white;}
    
}